# By default the configuration data is read from a file called `allegro.cfg',
# which can be located either in the same directory as the program executable,
# or the directory pointed to by the ALLEGRO environment variable.
[graphics]
# mode = width height depth
mode = 1024 768 32
